package eu.mhsl.craftattack.teamLobby.data;

import java.util.List;
import java.util.UUID;

public record Team(
    UUID teamId,
    String teamName,
    String hexColor,
    List<UUID> players
) {
}
